From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 30 March 2002<P>

Thanks Teej, Jennifer, and Rhetoric.  I am glad you liked my latest poem.  <BR>
<BR>
Teej -- You really noticed it had been almost a month between my posts? *a tear* It means a lot.<BR>
<BR>
~Max~
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 30 March 2002<P>

Stephen ~ <a href="/blend/wv.cgi?id=2002.03.30.08.52.17169">The True Metaphorical Pick-Up Line</a> How delightful. Each line smiles.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 March 2002<P>

Brom~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.03.30.08.40.9122">For the sake of grace</a>...Beautiful writing...Glad to see you here! *smile*<BR>
<BR>
Love and lost reason, Ali
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 30 March 2002<P>

scqueen~~ thanks!, yea.. those rare happy poems. ;-)<BR>
<BR>
Bromanoph ~~ Damn your Submission was (copy off Ali) great writing..   wow..heh<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 30 March 2002<P>

Brom dear...<BR>
<BR>
           See? Told ya you'd love this site.<BR>
<BR>
                                             Gala
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 30 March 2002<P>

Oft Felt~Wonderful writing! I loved them all. You have such a way with words! <BR>
<BR>
Jon~All of your latest were great. I must say that my favorite was <a href="/blend/wv.cgi?id=2002.03.29.19.12.20144">Happiness and Bliss</a>. It was very meaningful. Great job.<BR>
<BR>
Take care all,<BR>
Jennifer
<HR>